<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="icon" type="image/svg+xml" href="/$/icon/S.svg"/>
    <base>
    <title>Situs</title>
    <meta charset="utf-8">
    <meta author="@yarrow">
    <meta license="CC0-1.0">
    <script type="module" src="/$/entry.mjs"></script>
    <link rel="stylesheet" href="/$/style/base.css" />
</head>
<body>
    <header href="/$/template/header.html"></header>
    <p>Hello there!</p>
</body>
</html>